/* 20161014_kitchen.css */
@charset "utf-8";
.main-b{
  max-width: 700px; 
  width: 100%; 
  margin: 0 auto;
}
.main-b .head{
  margin-bottom: 15px;
}
.main-b h2.ttl{
  text-align: center;
}
.main-b h2.ttl span{
  font-size: 18px;
}
.main-b .head img.main-v{
  width: 700px;
  margin-top: 8px;
}
div.news_container .releaseDetail_box p{
  padding: 0 0px 10px;
}

#mainContent-right .main-b h3 {
  margin-bottom: 0px;
  font-size: 14px;
}
div.news_container .releaseDetail_box ul li {
  margin-left: 10px;
  margin-bottom: 0;
}
div.news_container .releaseDetail_box ul.details{
  padding-bottom: 10px;
}
.item{
  background: #ccc;
  padding: 8px 15px;
  border-radius: 5px;
  position: relative;
  margin-bottom: 8px;
}
.item img.new{
  position: absolute;
  top: -18px;
  right: -12px;
  width: 60px;
}
.item .name{
  font-weight: bold;
  font-size: 14px;
  padding-right: 15px;
}
div.news_container .releaseDetail_box .item p.text{
  padding:0;
}

.images01{
  margin-bottom: 8px;
}
.images01 .left{
  float: left;
}
.images01 .left .image02{
  width: 220px;
}
.images01 .left .image03{
  display: block;
  margin: 20px auto 0;
}
.images01 .right{
  margin-left: 240px;
}
.images01 .right .image05,
.images01 .right .image04{
  width: 460px;
}
.images02{
  margin-bottom: 30px;
}
.images02 .left{
  float: left;
}
.images02 .left .image06{
  width: 158px;
}
.images02 .left .image07{
  width: 90px;
}
.images02 .right{
  margin-left: 272px;
}

.images03{
  margin-top: 15px;
}
.images03 .left{
  float: left;
}
.images03 .left .image09{
  width: 120px;
}
.images03 .right .image10{
  width: 470px;
}
.images03 .right{
  margin-left: 140px;
}
.bloc02{
  margin-top: 20px;
}
div.news_container .releaseDetail_box ul.existing-item{
  padding-bottom: 0px;
}
.existing-item .left-b{
  width: 315px;
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
}
div.news_container .releaseDetail_box .existing-item li{
  font-size: 0;
  text-align: left;
  margin-bottom:20px;
}
.existing-item .genre{
  display: block;
  font-size: 13px;
}
.existing-item .left-b .name{
  font-weight: bold;
  font-size: 13px;
}
.existing-item .left-b span{
  display: block;
}
div.news_container .releaseDetail_box .existing-item p{
  padding:0;
}
.existing-item .right-b{
  width: 360px;
  display: inline-block;
  vertical-align: top;
}
.existing-item .right-b img.item-image{
  vertical-align: middle;
  width: 70px;
  margin: 0 35px;
}
.existing-item .right-b img.pic{
  width: 220px;
  vertical-align: middle;
}
.existing-item li:nth-child(6) .right-b img.item-image,
.existing-item li:nth-child(5) .right-b img.item-image,
.existing-item li:nth-child(3) .right-b img.item-image{
  width: 120px;
  margin: 0 10px;
}
.existing-item li:nth-child(4) .right-b img.item-image{
  width: 85px;
  margin: 0 27px;
}

@media (max-width: 739px) {
	img:not([width]) {
    zoom: 1;
	}
  body#news02 #mainContent-right div.news_container .releaseDetail_box .main-b img.text{
    width: 110px !important;
    vertical-align: middle;
	}
	.main-b h2.ttl{
    padding: 8px 0 0 !important;
    font-size: 17px !important;
	}
	.main-b h2.ttl span {
    font-size: 14px;
	}
	div.news_container .releaseDetail_box p {
    padding: 0 0px 10px;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .item img.new{
		width: 50px !important;
    top: -27px;
    right: -5px;
	}
	.item {
    padding: 8px 8px;
	}
	div.news_container .releaseDetail_box .item p.text{
		margin-top: 8px;
	}
	div.news_container .releaseDetail_box ul li {
    margin-left: 0;
	}
	.images01 .left {
    float: none;
		width: 300px;
    margin: 0 auto 15px;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .images01 .left .image03{
		width: 100px !important;
    margin: 0 0 0 200px;
    display: block;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .images01 .left .image02{
		width: 183px !important;
    float: left;
    display: block;
	}
	.images02 {
    margin-bottom: 38px;
	}
	.images03 .right,
	.images02 .right,
	.images01 .right {
    margin-left: 0;
    text-align: left !important;
	}
	.images03 .left,
	.images02 .left {
    float: none;
    width: 300px;
    margin: 0 auto 15px;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .images02 .left .image06{
		width: 173px !important;
    float: left;
    display: block;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .images02 .left .image07{
		width: 120px !important;
    margin: 0 0 0 178px;
    display: block;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .images03 .left .image09{
		width: 125px !important;
    margin: 0 auto;
    display: block;
	}
	.bloc02 {
    margin-top: 25px;
	}
	.existing-item .left-b {
    width: auto;
	}
	.existing-item .right-b {
    width: 300px;
    margin: 8px auto 0;
    display: block;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .existing-item .right-b img.item-image{
    width: 56px !important;
    margin: 0 32px;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .existing-item .right-b img.pic{
    width: 180px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .existing-item li:nth-child(4) .right-b img.item-image{
    width: 68px !important;
    margin: 0 26px;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .existing-item li:nth-child(6) .right-b img.item-image,
	body#news02 #mainContent-right div.news_container .releaseDetail_box .existing-item li:nth-child(5) .right-b img.item-image,
	body#news02 #mainContent-right div.news_container .releaseDetail_box .existing-item li:nth-child(3) .right-b img.item-image{
    width: 100px !important;
    margin: 0 10px;
	}


}